MDM iPhone and iPad

Mobile Device Management MDM iphone and ipad

iPhone & iPad MDM


NotifyMDM provides Mobile Device Management for most Mobile devices including the iPhone. iPad and iPod Touch

Compatible with iPhone, iPod touch, and iPad. Requires iOS 4.0 or later.

NotifyMDM Features for iOS
  • Provides 24 elements of Device Information
  • Supports 39 ActiveSync Policies
  • End User self Service Portal
  • Supports both Corporate & Employee Policy Suites
  • Support for Location Services
  • Support for Extended iOS Device Management Features*
  • Supports iOS XML Configuration Profiles

Works in conguntion with the NotifyMDM iPhone/iPad App available at no charge from the Apple App Store

iOS Compatible Devices


Devices supported using the NotifyMDM app Devices supported using ActiveSync without the NotifyMDM app
iPad 2 OS 4.3 -4.3.3, 5 – 5.0.1 iPad 2 OS 4.3 -4.3.3, 5 – 5.0.1
iPad OS 4.2.1 -4.3.3, 5 – 5.0.1 iPad OS 4.2.1 -4.3.3, 5 – 5.0.1
iPhone 4S OS 5 – 5.0.1 iPhone 4S OS 5 – 5.0.1
iPhone 4 -AT&T OS 4.x -4.3.3, 5 – 5.0.1 iPhone 4 -AT&T OS 4.x -4.3.3, 5 – 5.0.1
iPhone 4 -Verizon OS 4.2.7 -4.2.10, 5 – 5.0.1 iPhone 4 -Verizon OS 4.2.7 -4.2.10, 5 – 5.0.1
iPhone 3GS OS 4.x -4.3.3, 5 – 5.0.1 iPhone 3GS OS 4.x -4.3.3, 5 – 5.0.1
iPod Touch 4th Gen OS 4.0.1-4.3.3, 5 -5.0.1 iPod Touch 4th Gen OS 4.0.1-4.3.3, 5 – 5.0.1
iPod Touch 3rd Gen 16GB or higher OS 4.x -4.3.3, 5 – 5.0.1 iPod Touch 3rd Gen 16GB or higher OS 4.x -4.3.3, 5 – 5.0.1

As well as iPad Touch, iPad and iPhone MDM, NotifyMDM is also compatible with BlackBerry, Android, Windows Mobile, Symbian and Palm.

Latest News




Bookmark this page:
  • Add To Digg
  • Add To Reddit
  • Add To Del.icio.us
  • Add To Stumble Upon